Bug 457074 - pygame should require numpy, not numeric
pygame should require numpy, not numeric
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pygame (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Stone
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FedoraOLPCDelta
  Show dependency treegraph
 
Reported: 2008-07-29 10:58 EDT by Daniel Drake
Modified: 2008-09-17 12:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-16 19:29:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Drake 2008-07-29 10:58:56 EDT
Pygame-1.8.0 allows backend use of either NumPy or Numeric, whereas previous
versions had a hard requirement on Numeric.

Numeric is no longer maintained and is being phased out. Please update the
requires to use numpy instead (we did this in the OLPC-3 branch).

Also, is there any reason why pygame-1.8 has not been put in the F-9 branch?
Comment 1 Fedora Update System 2008-08-25 16:44:45 EDT
pygame-1.8.0-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/pygame-1.8.0-2.fc9
Comment 2 Fedora Update System 2008-09-10 02:45:19 EDT
pygame-1.8.1-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pygame'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7606
Comment 3 Fedora Update System 2008-09-16 19:29:31 EDT
pygame-1.8.1-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.